{% extends "base.html" %}{% load thumbnailer %}

{% block extrahead %}
<script type="text/javascript">
$(function() {
    var $menu_link = $('#main-menu a[href={% url 'artists-artist-index' %}]').addClass('active');
});
</script>
{% endblock %}

{% block content %}
<ul class="collection-index">
{% for artist in artists %}
    <li class="collection">
    <table>
        <tr>
        <td class="info">
            <h3 class="title"><a href="{% url 'artists-artist-view' artist.slug %}">{{artist}}</a></h3>
        </td>
        <td class="images">
            {% for image in artist.images.all|slice:"0:4" %}
            {% thumbnail image.filename "200x200" crop=True as thumb %}
            <a href="{% url 'artists-artist-view' artist.slug %}#{{forloop.counter0}}"><img src="{{thumb.url}}" width="{{thumb.width}}" alt="thumbnail" /></a>
            {% endthumbnail %}
            {% endfor %}
        </td>
        </tr>
    </table>
    </li>
{% endfor %}
</ul>
{% endblock %}

